
#stacks_in_19_page119 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_20_page119 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_20_page119 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_20_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8709_page119 {
	border: solid rgba(19, 20, 123, 1.00);
	border-width: 2px 2px 2px 2px;
	margin: 40px 0px 0px 50px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_8713_page119 {
	margin: 10px 40px 0px 50px;
}

#stacks_in_8717_page119 {
	margin: 10px 40px 0px 50px;
}

#stacks_in_8719_page119 {
	margin: 10px 40px 0px 50px;
}

#stacks_in_8721_page119 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_8721_page119 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_8721_page119 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8728_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8725_page119 {
	border: solid rgba(19, 20, 123, 1.00);
	border-width: 2px 2px 2px 2px;
	margin: 30px 80px 0px 0px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_8755_page119 {
	margin: 10px 40px 0px 40px;
}

#stacks_in_9028_page119 {
	margin: 10px 40px 0px 50px;
}

#stacks_in_9461_page119 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_9461_page119 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_9461_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9468_page119 {
	margin: 20px 0px 0px 50px;
}

#stacks_in_9463_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9466_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9041_page119 {
	margin: 10px 40px 0px 50px;
}

#stacks_in_9032_page119 {
	margin: 20px 0px 0px 50px;
}

#stacks_in_8723_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8723_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_8723_page119 {
	background-color: rgba(172, 198, 237, 1.00);
	border: solid rgba(19, 20, 123, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 30px 0px 30px;
}

#stacks_in_8951_page119 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_9043_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8949_page119 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_9034_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9045_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9047_page119 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_9047_page119 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_9047_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9124_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9122_page119 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9470_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9128_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9472_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9474_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9126_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9130_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9143_page119 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_9143_page119 .stacks_right {
	float:right;
	width:77%;
}
#stacks_in_9143_page119 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_9166_page119 {
	padding: 10px 0px 0px 20px;
}

#stacks_in_9146_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9146_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9164_page119 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_9155_page119 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_9149_page119 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_9149_page119 .stacks_right {
	float:right;
	width:77%;
}
#stacks_in_9149_page119 {
	background-color: rgba(213, 219, 178, 1.00);
	margin: 0px 40px 0px 40px;
	padding: 13px 0px 0px 0px;
}

#stacks_in_9228_page119 {
	padding: 3px 0px 10px 20px;
}

#stacks_in_9152_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9152_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9226_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9224_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9242_page119 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_9242_page119 .stacks_right {
	float:right;
	width:77%;
}
#stacks_in_9242_page119 {
	margin: 0px 40px 0px 40px;
	padding: 13px 0px 0px 0px;
}

#stacks_in_9244_page119 {
	padding: 3px 0px 10px 20px;
}

#stacks_in_9247_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9247_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9249_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9252_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9266_page119 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_9266_page119 .stacks_right {
	float:right;
	width:77%;
}
#stacks_in_9266_page119 {
	background-color: rgba(213, 219, 178, 1.00);
	margin: 0px 40px 0px 40px;
	padding: 13px 0px 0px 0px;
}

#stacks_in_9268_page119 {
	padding: 3px 0px 10px 20px;
}

#stacks_in_9271_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9271_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9273_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9276_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9230_page119 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_9230_page119 .stacks_right {
	float:right;
	width:77%;
}
#stacks_in_9230_page119 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_9232_page119 {
	padding: 3px 0px 10px 20px;
}

#stacks_in_9235_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9235_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9237_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9240_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9254_page119 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_9254_page119 .stacks_right {
	float:right;
	width:77%;
}
#stacks_in_9254_page119 {
	background-color: rgba(213, 219, 178, 1.00);
	margin: 0px 40px 0px 40px;
	padding: 13px 0px 0px 0px;
}

#stacks_in_9256_page119 {
	padding: 3px 0px 10px 20px;
}

#stacks_in_9259_page119 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9259_page119 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9261_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9264_page119 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_9278_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9280_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9284_page119 {
	border: solid rgba(12, 94, 56, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 60px 10px 60px;
}

#stacks_in_9286_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9292_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9294_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9296_page119 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_9296_page119 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_9296_page119 {
	margin: 20px 40px 0px 50px;
}

#stacks_in_9299_page119 {
	padding: 40px 30px 0px 0px;
}

#stacks_in_9303_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9305_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9307_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9309_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9311_page119 {
	border: solid rgba(12, 94, 56, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 5px 115px 0px 115px;
}

#stacks_in_9317_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9319_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9321_page119 {
	margin: 30px 0px 0px 50px;
}

#stacks_in_9323_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9325_page119 {
	margin: 0px 100px 0px 100px;
}

#stacks_in_9368_page119 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_9380_page119 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_9390_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9400_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9410_page119 {
	margin: 0px 0px 0px 18px;
}

#stacks_in_9382_page119 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_9392_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9402_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9412_page119 {
	margin: 0px 0px 0px 18px;
}

#stacks_in_9386_page119 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_9394_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9404_page119 {
	margin: 0px 0px 0px 3px;
}

#stacks_in_9414_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9384_page119 {
	background-color: rgba(247, 255, 45, 1.00);
	margin: 0px 0px 0px 40px;
}

#stacks_in_9396_page119 {
	background-color: rgba(247, 255, 45, 1.00);
	margin: 0px 0px 0px 15px;
}

#stacks_in_9406_page119 {
	margin: 0px 0px 0px 8px;
}

#stacks_in_9416_page119 {
	background-color: rgba(247, 255, 45, 1.00);
	margin: 0px 0px 0px 15px;
}

#stacks_in_9388_page119 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_9398_page119 {
	margin: 0px 0px 0px 14px;
}

#stacks_in_9408_page119 {
	margin: 0px 0px 0px 8px;
}

#stacks_in_9418_page119 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_9424_page119 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_9422_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9426_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9430_page119 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_9432_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9434_page119 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_9440_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9438_page119 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_9436_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9428_page119 {
	border: solid rgba(12, 94, 56, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 125px 10px 125px;
}

#stacks_in_9446_page119 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_9448_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9450_page119 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_9452_page119 {
	margin: 5px 30px 0px 50px;
}

#stacks_in_9454_page119 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_9454_page119 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_9454_page119 {
	margin: 20px 40px 0px 80px;
}

#stacks_in_9459_page119 {
	margin: 20px 0px 0px 0px;
}
